﻿.custom-title {
    display: flex;
    align-items: center;
    text-align: center;
    font-weight: bold;
}

.custom-container > i {
    font-size: 50px;
}

.custom-container {
    background-color: white;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    align-items: center;
    color: black;
    padding: 1.5rem;
    margin-bottom: 1.5rem;
}

    .custom-container:hover {
        cursor: pointer;
        color: var(--a-hover);
        text-decoration: none;
    }

    .custom-container.warning:hover {
        color: var(--warning);
    }
